==============
query_deluxe
==============

This module is usefull to make postgreSQL's queries directly from an Odoo interface.

You can type queries involving SELECT statement and many clauses like WHERE, AND, etc ...

The result is correctly presented in a table form.

You can also make UPDATE, DELETE, CREATE, INSERT, ALTER and DROP statements.

Usage
=====

Go to "Apps" menu and type "query_deluxe" into the search box.

Odoo version 16

Credits
=======

Authors
~~~~~~~

* Yvan Dotet

Maintainers
~~~~~~~~~~~

* This module is maintained by Yvan Dotet.

Contact
~~~~~~~

* Mail address of Yvan Dotet : Yvandotet@yahoo.fr
* website :
	1) https://github.com/YvanDotet/query_deluxe
	2) https://be.linkedin.com/in/yvan-dotet-19ba67135
